a:hover{
    color: #DDEBFF;
}

.header-top-middle,
.header-top-right{
    display: none;
}

.adra-top{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    padding-bottom: 10px;
}

.backward{
    position: absolute;
    top: 0;
    left: 0;
    color: #959595;
}

.adra-text{
    font-size: 16px;
}

.adra-text span{
    color: #959595;
}

.adra-buttons{
    margin: 20px 0;
}

.button{
    padding: 10px 20px;
    border-radius: 10px;
}

.adra-active-btn,
.blue-button{
    color: white;
    background-color: #0057DC;
}

.blue-button{
    padding: 10px 40px;
}

.adra-inactive-btn{
    color: #0057DC;
    background-color: #DDEBFF;
}

.adra-yearly{
    margin-bottom: 20px;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.adra-yearly p{
    color: #575449;
    font-weight: 500;
}

@media(max-width: 1050px){
    .adra-yearly{
        margin-bottom: 20px;
        width: 70%;
    }

    .adra-text{
        margin-top: 30px;
        text-align: center;
    }
}

@media(max-width: 650px){
    .adra-yearly{
        margin-bottom: 20px;
        width: 100%;
    }
}

@media(max-width: 450px){
    .adra-buttons{
        display: flex;
        flex-direction: column;
    }

    .adra-buttons .button{
        margin-bottom: 10px;
    }
}

@media(max-width: 400px){
    .adra-yearly{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}